body, html {
  background: #f7f6f5;
  color: #000;
  font: normal 11px Arial;
}

.breadcrumb {
	margin: -15px 0 0 0;

}

/*_______ Gestion de la transparence des images PNG ________*/

.header a.logo {
  zoom: 1; /* HasLayout */ 
  background: none; 
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/portal/icons/logo.png", sizingMethod="scale"); 
}

.mainContentHome {
   background: none;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/portal/layout/home_bkg.png");
}
.mainContent h2 {
background: none; 
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/portal/layout/titles.png");
}
    
}
.mainContent p.intro {
background: none; 
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/portal/layout/intro_bkg.png");
    
}


/* MAIN MENU
******************************/

.header ul#mainMenu {
display: block;
float: left;
margin: -20px 0 0 105px;
}

.header ul#mainMenu a /* Contenu des listes */
{
display : block;
padding: 5px;
color:#000;
text-decoration : none; 
}
 
.header ul#mainMenu a:hover /* Lorsque la souris passe sur un des liens */    
{
  background: #bbe5eb;
}
 
.header ul#mainMenu li /* Elements des listes */      
{ 
float: left; 	
background: #FFF;
border: solid 2px #9c6f6a;
position:relative;
z-index:2;
}

.header ul#mainMenu li:hover div, .header ul#mainMenu li.sfhover div /* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        display:block;
        position: absolute;
}

.header ul#mainMenu li.notConnected a, .header ul#mainMenu li.connected a {
 padding: 0 0px 5px 0;
}

.header ul#mainMenu li.notConnected:hover {
  border-bottom: 5px solid #0098C5;
  border-top: 5px solid #0098C5;
  margin: 5px 0 0 0;
   padding: 5px 0px 10px 0;
  
}

.header ul#mainMenu li.notConnected .connexionBox {
  display: none;
}

.header ul#mainMenu li.notConnected:hover .connexionBox, .header ul#mainMenu li.sfhover .connexionBox {
  background: #ccebf0;
  display: block;
  height: 160px;
  left: -70px;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 33px;
  width: 230px;
}

 	
 	.header ul#mainMenu div.submenu {
 	  display:none;
 	}
 	.header ul#mainMenu div.submenu a {
 	  display: block;
 	 /* left: -102px;
 	  position: absolute;*/
 	  top: 28px;
 	}
 	
	.header ul#mainMenu div.submenu table {
	  text-align: left;
	}

	.header ul#mainMenu div.submenu table tr th {
	  padding: 5px 10px;
	  text-align: left;
	  white-space: nowrap;
	}

	.header ul#mainMenu div.submenu table tr td {
	  padding: 5px 10px 25px 10px;
	  text-align: left;
	  vertical-align: top;
	}
	
	.header ul#mainMenu div.submenu table tr td ul li {
	  display: block;
	  margin: 0;
	  overflow: hidden;
	  padding: 0;
	  width: 140px;
	}
	
	.header ul#mainMenu div.submenu table tr td ul li span {
	  background: url(/images/portal/icons/icons.png) no-repeat -10px -3px transparent;
	  display: block;
	  float: left;
	  height: 10px;
	  width: 10px;
	}
	
	.header ul#mainMenu div.submenu table tr td ul li a {
	  color: #000;
	  display: block;
	  float: left;
	  text-decoration: none;
	  max-width: 130px;
	}
	
	.header ul#mainMenu div.submenu table tr td ul li a:hover {
	  text-decoration: underline;
	}
	//li:hover, li.sfhover {background-color: #FFFF70;}
	
	
	
.mainContentHome .profile {
    float: left;
    width: 330px;
    margin: 0 20px;
}	
.mainContentHome .profile img {
   display: block;
   float: left;
   margin: 15px 0 0 0px;
   /*  position: relative;*/ 
   z-index: 5;
}
.mainContentHome .profile #profileContent {
    display: block;
        float: right;
        margin:-40px 0 0 90px;
        width: 260px;
 
}

.mainContentHome .profile #profileContent h3 span {
    background: url("/images/portal/layout/titles.png") no-repeat scroll 0 -1400px transparent;
    color: #3D2C50;
    display: block;
    font: 12px/24px Arial,sans-serif;
    padding: 0 0 0 5px;
    text-decoration: underline;
}

/*_____ HOMEPAGE NEWS _____*/
.mainContentHome .news ul li span.title a {
    display: block;
    float: left;
    width: 300px;
}

.mainContentHome .news {
    width: 300px;
    margin: 0px;
}

.mainContentHome .news ul li span.content {
    margin: 0 0 0 15px;
}

/*______ RIGHT SIDEBAR _____*/

.rightSidebar .disconnectBox {
    margin: 0 0 20px 0px;
  	padding: 3px;
}

.rightSidebar .blueBox{
	padding: 0;
}
.rightSidebar .blueBox p{
	padding: 4px;
}

.rightSidebar{
	width: 200px;
	padding:0px;
   margin: 0px;
 }
 
 
 
 
/*______ FORM ______*/

.header .searchBox {
    margin: 0;
}

.rightSidebar .domainNameAvailabilityBox input {
    border-left-width: 1px;
    margin: 0 5px 0 0;
    width: 85px;
}
.header .searchBox form input.typeText {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #0098C5;
    color: #000000;
    font: 12px/16px Arial;
    height: 16px;
    padding: 0 0 0 2px;
    width: 112px;
}

.header .searchBox form input.typeSubmit {
    padding: 0;
    width: 75px;
}

input.typeSubmit, button {
    background: none repeat scroll 0 0 #0098C5;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: 12px/20px Arial,sans-serif;
    height: 20px;
    text-align: center;
    text-decoration: none;
}

.rightSidebar .domainNameAvailabilityBox input.typeText {
    border-left-width: 1px;
    width: 80px;
}
input.typeText, input.typePassword {
    background: none repeat scroll 0 0 #FEFBDA;
    border-color: #EBD703;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    color: #255F40;
    font: 12px/20px Arial,sans-serif;
    height: 15px;
}
/*
input{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FEFBDA;
    border-color: #EBD703;
    border-style: solid;
    border-width: 1px 1px 1px 3px;
    color: #255F40;
    font: 12px/20px Arial,sans-serif;
    height: 20px;
    padding: 0 0 0 3px;
    width: 100%;
}
	
submit{
    background: none repeat scroll 0 0 #0098C5;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font: 12px/20px Arial,sans-serif;
    height: 20px;
    padding: 0 10px;
    text-align: center;
    text-decoration: none;
}	
*/	